Subject: LTK12182028337174X
From: M ramananda <[email-masked]>
To: "Jasmeet S. Rai" <[email-masked]>, Suraj Prakash <[email-masked]>, Jitendra Kumar Mahato <[email-masked]>, Sona Kala Chakma <[email-masked]>, Binod Joshi <[email-masked]>, "Pawan S. Nikumb" <[email-masked]>, Devendra Madan <[email-masked]>, romesh singh <[email-masked]>, Manish Tomar <[email-masked]>, Harish Chauhan <[email-masked]>, "amar kumar. chaudhary" <[email-masked]>
Cc: admin <[email-masked]>, deeksha <[email-masked]>
Date: Mon, 11 Nov 2013 18:52:33 +0530 (IST)

Hello Jitendra, 

In this chat this member said he refer his brother [email-masked] on pre-chat survey. 
[email-masked] was not refer by this member ( [email-masked] ), did you noticed that? or Are you paying attention at the chat? 

Please always check if his brother or anyone is refer by the said member is indeed refer by him or not, then only you can give your response, sending blind crediting response for referral does not help anything at all ! 

This chat clearly shows you did not check Backend at all. 

I need an explanation on this. 

	info: Your Issue ID for this chat is LTK12182028337174X 	
	Jack: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	
	[email-masked]: I did not get my referral money for when I referred my brother? 	
	[email-masked]: I did not get my referral money for wen I referred my brother 	
	Jack: Referral Rewards are instant and continuous. You earn 10% of the Qualified Earnings received by your referrals. 	
	Jack: You will be credited 10% of your referrals’ earnings for the following: • Completing offers 
• Taking surveys other than Profile Surveys 
• Playing games 
• Shopping online 
	
	Jack: You will not be credited 10% of your referrals’ earnings for the following: • Sign up bonus 
• Reading Paid Email® messages 
• Profile Survey 

	Jack: If you have not received referral earnings from a referral, that referral has not yet completed the MyList Feature or any Qualified Earnings. 

Tha nks & Reg ards, 
MRSingh